/* -- uncomment to show custom banner --
the banner should be named "custom-banner.jpg" and be inside the images folder

#banner {
	background-image:url(../images/custom-banner.jpg) !important;
}
*/


/* ----- Legislative Glossary Styles -----*/



#glossary_terms h5 {
	font-size:16px;
	margin:5px 0;
}

#alpha_filter, #glossary_terms {
margin:0;
padding:0;
list-style-type:none;
clear:both;
}

#alpha_filter {
margin:0 0 20px 0;
padding:5px 0;
background-color:#eee;
}

#alpha_filter li {
	display:inline;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	background-image:none;
}

#alpha_filter li a {
	text-decoration:underline;
	display:inline-block;
	padding:5px 9px 5px 11px;
	border-right:1px solid #ccc;
}


/*
#alpha_filter li a:hover {
	text-decoration:none;
}
*/


#alpha_filter li a.active_f {
	text-decoration:none;
	cursor:default;
}

#glossary_terms li {
	display:none;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	background-image:none;
}

.contentNR ul li{
	padding:0 0 1px 0;	
	margin: 0 0 0 -3px;

}



/* ----- End of Legislative Glossary Styles -----*/